body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button.readbtn {
  margin-top: 12px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-radius: 2px;
  background-color: #2f2f2f;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Monda, sans-serif;
  font-size: 13px;
  font-weight: 400;
}
.button.readbtn:hover {
  background-color: #424242;
}
.topsection {
  border-top: 6px solid #098a2a;
}
.maincon {
  display: block;
  width: 100%;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
.maincon.top {
  padding-top: 25px;
  padding-bottom: 25px;
}
.maincon.home {
  padding-top: 15px;
}
.mainnav {
  background-color: transparent;
}
.navcon {
  max-width: 100%;
}
.navlinks {
  padding-top: 13px;
  padding-bottom: 13px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Monda, sans-serif;
  text-decoration: none;
}
.navlinks:hover {
  border-radius: 2px;
  background-color: #098a2a;
  font-family: Monda, sans-serif;
  color: white;
}
.navlinks.w--current {
  border-radius: 2px;
  background-color: #098a2a;
  color: white;
}
.navmenu {
  margin-top: 15px;
}
.slidersection {
  background-image: url('https://x4.sdimgs.com/sd_static/a/104693/sliderbg.jpg');
  background-position: 0px 0px;
  background-repeat: repeat-x;
}
.slidercon {
  position: relative;
}
.sliderblk {
  width: 68.5%;
  float: left;
}
.squareblks {
  width: 31.5%;
  height: auto;
  float: left;
  background-color: #097725;
}
.mainslider {
  height: 433px;
  background-color: transparent;
}
.slide1 {
  background-image: url('https://x1.sdimgs.com/sd_static/a/104693/slide1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide2 {
  background-image: url('https://x3.sdimgs.com/sd_static/a/104693/slide-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide3 {
  background-image: url('https://x3.sdimgs.com/sd_static/a/104693/slide3 copy.jpg');
  background-position: -5px 50%;
  background-repeat: no-repeat;
}
.blk1 {
  height: 216px;
  padding: 27px;
  border-bottom: 1px solid #21b447;
  background-image: url('https://x1.sdimgs.com/sd_static/a/104693/shine.png');
  background-position: 50% 0px;
  background-repeat: no-repeat;
}
.blk2 {
  height: 217px;
  padding: 27px;
  background-image: url('https://x1.sdimgs.com/sd_static/a/104693/shine.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.blktitle {
  margin-bottom: 11px;
  font-family: Monda, sans-serif;
  color: white;
  font-size: 21px;
  line-height: 28px;
  font-weight: 700;
}
.whitetext {
  font-family: Monda, sans-serif;
  color: white;
  font-size: 13px;
  line-height: 21px;
}
.contentboxes {
  margin-top: 20px;
  margin-bottom: 20px;
}
.contentboxes.icons {
  margin-top: 29px;
  padding-top: 15px;
  border-top: 1px solid #dedede;
}
.textstyle {
  font-family: Monda, sans-serif;
  font-size: 13px;
  line-height: 21px;
}
.textstyle.home {
  margin-top: 10px;
  padding-right: 11px;
  padding-left: 11px;
}
.textstyle.centered {
  text-align: center;
}
.boxes {
  width: 33.33%;
  padding-right: 12px;
  padding-left: 12px;
  float: left;
}
.boximg {
  width: 100%;
}
.boxlabellink {
  display: block;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 10px;
  background-color: #d6d6d6;
  background-image: url('https://x4.sdimgs.com/sd_static/a/104693/arrow.jpg');
  background-position: 100% 0px;
  background-repeat: no-repeat;
  font-family: Monda, sans-serif;
  color: #008f29;
  text-decoration: none;
}
.bulletsdiv {
  padding-bottom: 15px;
  border-bottom: 1px solid #dedede;
}
._3col {
  width: 33.33%;
  float: left;
}
.ulist.space {
  margin-bottom: 20px;
}
.ulist.child {
  padding-left: 60px;
  list-style-type: square;
}
.listitem {
  padding-top: 2px;
  padding-bottom: 2px;
  font-family: Monda, sans-serif;
  font-size: 13px;
}
.iconimg {
  display: block;
  margin-right: auto;
  margin-bottom: 16px;
  margin-left: auto;
}
.bottomboxtitle {
  margin-bottom: 5px;
  font-family: Monda, sans-serif;
  color: #189132;
  font-size: 16px;
  text-align: center;
}
.footersecton {
  margin-top: 20px;
}
.copy {
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Monda, sans-serif;
  color: #595959;
  font-size: 11px;
  text-align: center;
  text-transform: uppercase;
}
.pagewrapper {
  padding-bottom: 44px;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 21px 0px;
}
.toppagebanner {
  height: 170px;
  padding-top: 54px;
  padding-left: 23px;
  background-color: #098a2a;
  background-image: url('https://x2.sdimgs.com/sd_static/a/104693/topbg.png');
  background-size: cover;
  background-repeat: no-repeat;
}
.toppagebanner._2 {
  padding-right: 23px;
  background-image: url('https://x3.sdimgs.com/sd_static/a/104693/tagline-1.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: repeat-x;
}
.toppagebanner._4 {
  background-image: url('https://x1.sdimgs.com/sd_static/a/104693/banner4.jpg');
}
.toppagebanner._3 {
  background-image: url('https://x3.sdimgs.com/sd_static/a/104693/banner3.jpg');
}
.pagetitle {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Monda, sans-serif;
  color: #098a2a;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.pagecontent {
  padding-top: 20px;
  padding-right: 26px;
  padding-left: 26px;
  color: #333;
}
.pagecontent.contact {
  padding-top: 35px;
}
.companyname {
  color: #098a2a;
  font-weight: 700;
  text-transform: uppercase;
}
.green {
  color: #098a2a;
}
.condetail {
  width: 30%;
  float: left;
}
.map {
  width: 70%;
  float: left;
}
.formembed {
  margin-top: 28px;
}
.slide4 {
  background-image: url('https://x1.sdimgs.com/sd_static/a/104693/slide-4.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: repeat;
}
.slide5 {
  background-image: url('https://x1.sdimgs.com/sd_static/a/104693/slide5.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.slide6 {
  background-image: url('https://x2.sdimgs.com/sd_static/a/104693/slide6.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.tablink {
  width: 100%;
  padding: 8px 20px;
  background-color: #fcfafa;
  font-family: Monda, sans-serif;
  color: #333;
  font-weight: 400;
  text-decoration: none;
}
.tablink.w--current {
  background-color: #098a2a;
  color: white;
}
.tablink.active {
  background-color: #098a2a;
  color: white;
}
.tabsmenu {
  width: 30%;
  margin-bottom: 10px;
  padding-right: 10px;
  float: left;
}
.tabscontent {
  width: 70%;
  float: right;
}
.imgcenter {
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
}
.table {
  margin-bottom: 20px;
}
.slidercontent {
  position: absolute;
  left: 0px;
  top: 180px;
  right: 0px;
  z-index: 3;
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  font-family: Monda, sans-serif;
  color: white;
  font-size: 26px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.6) 0px 1px 6px;
}
.smalltagline {
  margin-top: 25px;
  font-size: 15px;
  font-weight: 400;
  text-transform: none;
}
.arrow {
  font-size: 24px;
}
.blackfilter {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}
.center {
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
}
.footer {
  background-color: #dfdfdf;
}
.clear {
  clear: both;
}
.productphotocontainer {
  display: inline-block;
  width: 33.33%;
  padding: 8px;
  float: left;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}
.productphotocontainer:hover {
  background-color: #f7f7f7;
}
.productphoto {
  position: relative;
  text-align: center;
}
.producttitle {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Monda, sans-serif;
  font-weight: 700;
  text-align: center;
}
.enquirybutton {
  width: 100%;
  padding-top: 6px;
  padding-bottom: 6px;
  background-color: #098a2a;
  font-family: Monda, sans-serif;
  color: white;
  font-size: 12px;
  text-align: center;
  text-decoration: none;
}
.enquirybutton:hover {
  opacity: 0.9;
}
.enquirybutton.moreinfo {
  background-color: #01691b;
}
.contact-text {
  width: 70%;
  margin-top: 0px;
  float: right;
  font-family: Montserrat, sans-serif;
  color: white;
  font-size: 20px;
  line-height: 25px;
  text-shadow: black 0px 3px 23px;
}
@media (max-width: 991px) {
  .navlinks {
    color: white;
  }
  .navmenu {
    background-color: #189132;
    color: white;
  }
  .boxes {
    padding-right: 10px;
    padding-left: 10px;
  }
  .bulletsdiv {
    margin-top: 15px;
  }
  ._3col {
    padding-right: 9px;
  }
  .brand {
    margin-left: 15px;
  }
  .menubtn {
    margin-top: 8px;
  }
  .menubtn.w--open {
    background-color: transparent;
    color: #189132;
  }
  .pagewrapper {
    box-shadow: none;
  }
  .toppagebanner._2 {
    background-position: 3% 50%;
  }
  .slide4 {
    background-size: cover;
    background-repeat: repeat-y;
  }
  .slidercontent {
    width: 90%;
  }
  .contact-text {
    width: 65%;
    margin-top: 0px;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .navlinks {
    color: white;
  }
  .navmenu {
    background-color: #189132;
  }
  .sliderblk {
    width: 100%;
  }
  .squareblks {
    width: 100%;
  }
  .slide1 {
    background-size: cover;
  }
  .slide2 {
    background-size: cover;
  }
  .slide3 {
    background-size: cover;
  }
  .blk1 {
    height: auto;
    padding-top: 21px;
    padding-bottom: 21px;
    background-size: cover;
  }
  .blk2 {
    height: auto;
    padding-top: 21px;
    padding-bottom: 21px;
  }
  .textstyle.home {
    padding-right: 17px;
    padding-left: 17px;
  }
  .boxes {
    width: 100%;
    margin-bottom: 21px;
    padding-right: 50px;
    padding-left: 50px;
  }
  ._3col {
    width: 100%;
  }
  .menubtn.w--open {
    background-color: transparent;
    color: #189132;
  }
  .toppagebanner {
    background-position: 26% 0%;
  }
  .pagecontent {
    padding-right: 20px;
    padding-left: 20px;
  }
  .condetail {
    width: 100%;
  }
  .map {
    width: 100%;
    margin-top: 17px;
  }
  .tabsmenu {
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0px;
  }
  .tabscontent {
    width: 100%;
  }
  .contact-text {
    width: 50%;
    margin-top: -10px;
  }
}
@media (max-width: 479px) {
  .maincon.top {
    padding-bottom: 0px;
  }
  .navmenu {
    margin-top: 0px;
  }
  .mainslider {
    height: 250px;
  }
  .slide1 {
    width: 100%;
  }
  .slide2 {
    width: 100%;
    background-position: 50% 50%;
  }
  .slide3 {
    width: 100%;
  }
  .boxes {
    padding-right: 20px;
    padding-left: 20px;
  }
  .brand {
    position: relative;
    display: block;
    margin-left: 0px;
    padding-right: 21px;
    padding-left: 21px;
    float: none;
  }
  .brand.w--current {
    text-align: center;
  }
  .menubtn {
    float: none;
  }
  .menuico {
    text-align: center;
  }
  .toppagebanner {
    height: 104px;
    padding-top: 36px;
    padding-left: 0px;
    background-position: 26% 0%;
    background-size: cover;
    text-align: center;
  }
  .toppagebanner._2 {
    padding-right: 0px;
    background-position: 67% 88%;
  }
  .pagecontent {
    padding-right: 15px;
    padding-left: 15px;
  }
  .slide4 {
    width: 100%;
  }
  .slide5 {
    width: 100%;
  }
  .slide6 {
    width: 100%;
  }
  .tablink {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
  }
  .tabscontent {
    width: 100%;
  }
  .slidercontent {
    top: 50px;
    font-size: 22px;
    line-height: 28px;
  }
  .smalltagline {
    font-size: 14px;
    line-height: 20px;
  }
  .clear {
    display: none;
  }
  .productphotocontainer {
    width: 100%;
    padding: 12px;
  }
  .producttitle {
    font-size: 13px;
  }
  .contact-text {
    display: block;
    width: 90%;
    margin-top: -20px;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
}

